/*
Theme Name:		RWA People Responsive
Description:	RWA People custom WordPress theme
Author:       Pont Media (TJ)
Author URI:		http://www.pontmedia.co.nz
Template:     pont
Version:		  1.1


THEME COLOURS
======================================================

Orange    #df7a1c
Purple    #701471
Teal      #009390
Grey1     #222
Grey2     #888
Grey3     #e7e7e7
*/


/*
BASE STYLES
======================================================
*/

div, header, footer, section, aside, a {
	position: relative;
}

body {
	font-family: 'Open Sans', Helvetica, Arial, sans-serif;
	font-weight: 400;
	color: #888;
}

h1, h2, h3, h4 {
	margin-top: 1.1em;
	font-weight: 300;
	line-height: 1.2;
}

h5, h6 {
	font-weight: 400;
}

h1 a, h2 a, h3 a, h4 a {
	font-weight: inherit;
	text-decoration: none !important;
}

h1 {
	font-size: 38px;
}

h2 {
	font-size: 29px;
}

h4 {
	font-weight: 400;
}

b, strong {
	font-weight: 600;
}

a {
	color: #000;
	font-weight: 600;
}

a:hover,
a:focus,
a:active {
	color: inherit;
}

a.unstyled {
	color: inherit !important;
	font-weight: inherit !important;
	text-decoration: none !important;
}

ul, ol {
	padding-left: 18px;
}

img {
	max-width: 100%;
	height: auto;
}

iframe {
	max-width: 100%;
}


/*
HEADER
======================================================
*/

.header {
	background: #fff url('https://www.rwa.co.nz/images/header-bg.png') left bottom repeat-x;
}

#header-inner {
	height: 140px;
}

.home #header-inner {
	height: 150px;
}

.header .logo {
	display: inline-block;
	margin-top: 40px;
}

.home .header {
	background-image: none;
}

.contact-links {
	margin-top: 45px;
	text-align: right;
}

.contact-links .icon {
	display: inline-block;
	margin-left: 5px;
	top: 0;
	width: 32px;
	height: 32px;
	line-height: 28px;
	text-align: center;
	-webkit-transition: all 0.2s ease;
	-moz-transition: all 0.2s  ease;
	transition: all 0.2s  ease;
}

.landing-page-icon:hover,
.contact-links .icon:hover {
	top: -3px;
	box-shadow: 2px 2px 4px #aaa;
}

.icon.linkedin {
	background-color: #01669C;
}

.icon.twitter {
	background-color: #00B0EF;
}

.icon.googleplus {
	background-color: #DD4B39;
}

.icon.facebook {
	background-color: #3b579d;
}

.phone-number {
	display: block;
	margin-top: 10px;
	font-size: 15px;
	color: #888 !important;
	text-decoration: none !important;
	cursor: default !important;
}

.giveaway-link, .giveaway-link:hover {
	color: #009390;
	font-weight: 600;
}

/*
NAVIGATION
======================================================
*/

nav ul {
	margin: 0 auto;
	padding: 0;
}

nav li {
	display: block;
	list-style: none;
}

.header nav > ul {
	margin: 0 -10px;
	height: 50px;
}

.home .header nav > ul {
	height: 220px;
}

.header nav li {
	position: relative;
	float: left;
	padding: 0 10px;
	width: 25%;
	text-align: center;
}

.header nav li:first-child {
	margin-left: 0;
}

nav a {
	display: block;
	font-size: 16px;
	font-weight: 300;
	text-decoration: none !important;
}

.header nav a {
	display: block;
	margin-top: 10px;
	height: 40px;
	line-height: 40px;
	color: #fff !important;
	background: url('https://www.rwa.co.nz/images/topnav-fade.png') left bottom repeat-x;
	-webkit-transition: all 0.1s;
	-moz-transition: all 0.1s;
	transition: all 0.1s;
}

.header nav .current-menu-item a,
.header nav a:hover,
.header nav a:focus,
.header nav .current-page-ancestor a {
	margin-top: 0;
	height: 50px;
	line-height: 50px;
}

.home .header nav a,
.home .header nav a:hover {
	margin-top: 0;
	padding-top: 145px;
	height: 220px;
	background-image: none;
	font-size: 24px;
}

.home .header nav a {
	background-position: center 50px;
	-webkit-background-size: contain;
	background-size: contain;
	-ms-behavior: url(/helpers/backgroundsize.min.htc);
}

.header nav li.menu-item-services a {
	background-color: #df7a1c;
}

.home .header nav li.menu-item-services a {
	background-image: url(/images/icon-home-services.png);
}

.header nav li.menu-item-about-us a {
	background-color: #701471;
}

.home .header nav li.menu-item-about-us a {
	background-image: url(/images/icon-home-about-us.png);
}

.header nav li.menu-item-blog a {
	background-color: #009390;
}

.home .header nav li.menu-item-blog a {
	background-image: url(/images/icon-home-blog.png);
}

.header nav li.menu-item-jobs a {
	background-color: #111;
}

.home .header nav li.menu-item-jobs a {
	background-image: url(/images/icon-home-jobs.png);
}

.home .header nav a:hover,
.home .header nav a:focus {
	background-position: center 35px;
}

/*
MOBILE NAV
------------------------------------------------------
*/

.mobile-nav nav > ul, .mobile-nav nav .sub-menu-toggle > .sub-menu {
	display: none;
}

.mobile-nav nav {
	margin: 0 -15px;
}

.mobile-nav nav li {
	padding: 0;
	float: none;
	width: auto;
}

.mobile-nav nav a,
.mobile-nav nav a i {
	line-height: 45px;
}

.mobile-nav nav a {
	padding: 0 15px;
	color: #e7e7e7 !important;
}

.mobile-nav nav li a {
	border-top: 1px solid #333;
}

.mobile-nav nav li ul a {
	line-height: 35px;
	font-size: 14px;
	background-color: #333;
	border-color: #3d3d3d;
}

.mobile-nav nav li.sub-menu-toggle .fa {
	color: #444;
}

.mobile-nav nav li.sub-menu-toggle.open > a,
.mobile-nav nav a:hover,
.mobile-nav nav a:focus,
.mobile-nav nav a:active {
	background-color: #111 !important;
}

.mobile-nav nav li ul ul a {
	padding-left: 27.5px;
}

.mobile-nav nav li ul ul ul a {
	padding-left: 40px;
}


/*
SIDEBAR NAV
------------------------------------------------------
*/

.sidebar nav > ul {
	margin: 0;
	padding-bottom: 30px;
}

.sidebar nav ul.sub-menu {
	margin-left: 20px;
}

.sidebar nav li {
	list-style: none;
}

.sidebar nav a {
	display: block;
	padding: 0 0 6px 20px;
	color: #888;
	font-size: 16px;
	text-decoration: none;
}

.sidebar nav a:before {
	content: " ";
	position: absolute;
	top: 0.35em;
	left: 0;
	width: 7px;
	height: 10px;
	background: transparent url('https://www.rwa.co.nz/images/sprites.png') 0 0 no-repeat;
}

.sidebar .blog-home-link:before {
	transform: rotate(180deg);
	-webkit-transform: rotate(180deg);
}

.services .sidebar nav .current-menu-item > a,
.services .sidebar nav a:hover,
.services .sidebar nav a:focus,
.services .sidebar nav a:active {
	color: #df7a1c;
}

.services .sidebar nav .current-menu-item > a:before,
.services .sidebar nav a:hover:before,
.services .sidebar nav a:focus:before,
.services .sidebar nav a:active:before {
	background-position: 0 -20px;
}

.about-us .sidebar nav .current-menu-item > a,
.about-us .sidebar nav a:hover,
.about-us .sidebar nav a:focus,
.about-us .sidebar nav a:active {
	color: #701471;
}

.about-us .sidebar nav .current-menu-item > a:before,
.about-us .sidebar nav a:hover:before,
.about-us .sidebar nav a:focus:before,
.about-us .sidebar nav a:active:before {
	background-position: 0 -40px;
}

.blog .sidebar nav .current-menu-item > a,
.blog .sidebar nav .current-post-parent > a,
.blog .sidebar nav a:hover,
.blog .sidebar nav a:focus,
.blog .sidebar nav a:active {
	color: #009390;
}

.blog .sidebar nav .current-menu-item > a:before,
.blog .sidebar nav .current-post-parent > a:before,
.blog .sidebar nav a:hover:before,
.blog .sidebar nav a:focus:before,
.blog .sidebar nav a:active:before {
	background-position: 0 -60px;
}

.jobs .sidebar nav .current-menu-item > a,
.jobs .sidebar nav a:hover,
.jobs .sidebar nav a:focus,
.jobs .sidebar nav a:active {
	color: #111;
}

.jobs .sidebar nav .current-menu-item > a:before,
.jobs .sidebar nav a:hover:before,
.jobs .sidebar nav a:focus:before,
.jobs .sidebar nav a:active:before {
	background-position: 0 -80px;
}

/*.blog-menu .current-menu-item > a, .blog-menu .current_page_parent > a, .blog-menu li a:hover,
.blog-home-link {
	color: #009390;
}

.blog-menu .current-menu-item > a:before, .blog-menu .current_page_parent > a:before, .blog-menu li a:hover:before,
.blog-home-link:hover:before {
	background-position: 0 -60px;
}*/

.jobtools-menu {
	padding-top: 25px;
	border-top: 1px solid #e7e7e7;
}


/*
FOOTER NAV
------------------------------------------------------
*/

.footer .nav-menu li {
	display: block;
}

.footer .nav-menu a {
	display: block;
	padding-left: 25px;
	font-size: 18px;
	line-height: 34px;
	color: #888;
}

.footer .nav-menu a:before {
	content: " ";
	position: absolute;
	top: 25%;
	left: 0;
	width: 10px;
	height: 15px;
	background: transparent url('https://www.rwa.co.nz/images/sprites.png') 0 -100px no-repeat;
}

.footer .nav-menu .current-menu-item,
.footer .nav-menu a:hover,
.footer .nav-menu a:focus {
	color: #e7e7e7;
}




/*
CONTENT
======================================================
*/

.content-main {
	padding: 40px 0 100px;
}

.page-title {
	margin: 15px 0 50px;
}

.page-icon {
	float: right;
	margin: -15px 0 0 25px;
	width: 100px;
	height: 70px;
	text-align: right;
}

.page-home-content {
    margin-top: 50px;
    padding-top: 30px;
    border-top: 1px solid #e7e7e7;
}

.page-home-content img {
	display: block;
	margin: 0 auto;
}

.page-home-content h2 {
	margin-bottom:20px;
}

.page-content li,
.posts-content li {
	margin-bottom: 0.3em;
}

.page-content img,
.posts-content img,
img.framed {
	padding: 6px;
	border: 1px solid #ddd;
	background-color: #f4f4f4;
	box-shadow: inset 0 0 4px #ddd;
}

.page-content img.noframe,
.posts-content img.noframe,
.frm_submit img {
	padding: 0;
	border: none;
	background-color: transparent;
	box-shadow: none;
}

img.alignleft,
.alignleft img,
.wp-caption.alignleft,
iframe.alignleft,
.alignleft iframe {
	margin: 0 40px 20px 0;
}

img.alignright,
.alignright img,
.wp-caption.alignright,
iframe.alignright,
.alignright iframe {
	margin: 0 0 20px 40px;
}

.wp-caption.alignleft img,
.wp-caption.alignright img {
		margin: 0 0 10px;
		width: 100%;
}

.wp-caption-text {
	margin: 0;
	font-size: 0.9em;
	font-style: italic;
	text-align: center;
}

.heading-block .fa {
	font-size: 14px;
	line-height: 35px
}

dl.dl-horizontal dt {
	text-align: left;
}

input,
.btn,
.modal-content {
	-webkit-border-radius: 0 !important;
	-moz-border-radius: 0 !important;
	border-radius: 0 !important;
}




/*
HOME
------------------------------------------------------
*/

#home-banner {
	padding: 50px 0;
	background: #333 url('https://www.rwa.co.nz/images/home-banner-bg.jpg') center top no-repeat;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}

.home section.content-main {
	padding-bottom: 70px;
	-webkit-box-shadow: 0 3px 5px rgba(0,0,0,0.05);
	-moz-box-shadow: 0 3px 5px rgba(0,0,0,0.05);
	box-shadow: 0 3px 5px rgba(0,0,0,0.05);
	z-index: 10;
}

.home .client-logos {
	margin-top: 70px;
	padding-top: 40px;
	border-top: 1px solid #e7e7e7;
}

.home .client-logos .carousel {
	padding: 20px 0 50px;
}

.home .client-logos .carousel-indicators {
	bottom: 0 !important;
}

.carousel-indicators li {
	margin: 0 5px;
	width: 12px;
	height: 12px;
	background-color: #fff;
	border-color: #ddd;
}

.carousel-indicators li.active {
	margin: 0 5px;
	background-color: #e7e7e7;
	box-shadow: inset 1px 1px 2px rgba(0,0,0,0.2);
}

.home .client-logos .logo {
	display: block;
	margin: 0 auto;
	max-width: 70%;
}

section.blog-posts {
	padding: 50px 0 35px;
	background: #f4f4f4 url('/images/white-bokeh.jpg') center center no-repeat;
	-webkit-background-size: cover;
	background-size: cover;
}

section.blog-posts .blog-post {
	padding-bottom: 40px;
}

section.blog-posts .blog-cat-title,
section.blog-posts .post-title,
section.featured-jobs .post-title {
	font-size: 18px;
	font-weight: 400;
}

section.blog-posts .post-thumbnail {
	max-width: 120px;
	border: 2px solid #e7e7e7;
}

section.blog-posts .read-more {
	position: absolute;
	bottom: 5px;
}

section.featured-jobs {
	padding: 50px 0;
	-webkit-box-shadow: 0 -3px 5px rgba(0,0,0,0.05);
	-moz-box-shadow: 0 -3px 5px rgba(0,0,0,0.05);
	box-shadow: 0 -3px 5px rgba(0,0,0,0.05);
	z-index: 10;
}


#text-sliders {
	margin: 70px auto 0;
}


/*
BLOG
------------------------------------------------------
*/


.blog-post {
	margin-bottom: 60px;
	padding-bottom: 0;
	border: none;
}

.single .blog-post {
	margin-bottom: 20px;
	padding-bottom: 30px;
	border-bottom: 1px solid #e7e7e7;
}

.blog-post h2 {
	margin-bottom: 10px !important;
}

.blog-cat .cat-icon {
	height: 37px;
}

.blog-post .post-thumbnail {
	margin-left: 30px;
	float: right;
}

.blog-post .post-thumbnail img {
	max-height: 130px;
	width: auto;
}

.blog-post:last-child {
	margin-bottom: 0;
	border: none;
}

.blog-post .post-meta {
	margin: 20px 0;
	padding: 4px 0;
	font-size: 12px;
	line-height: 2;
	text-transform: uppercase;
	border: solid #e7e7e7;
	border-width: 1px 0;
}

.post-sharing a {
	display: inline-block;
	margin-top: 2px;
	margin-left: 3px;
	padding: 4px;
	width: 20px;
	height: 20px;
	font-size: 14px;
	line-height: 1;
	text-align: center;
	color: #888;
	background: #e7e7e7;
}

.post-sharing a:hover {
	color: #fff !important;
	background: #009390;
}

.blog-post .post-content img {
	max-width: 100%;
	height: auto;
}

.blog-post .post-tags {
	margin-top: 40px;
	font-size: 12px;
	text-transform: uppercase;
}

.blog-post .post-tags a {
	color: #aaa;
}

.archive-heading {
	margin: -15px 0 40px !important;
	padding-bottom: 10px;
	border-bottom: 1px solid #e7e7e7;
}

.archive-heading .fa {
	margin-right: 10px;
}

.posts-nav span {
	display: block;
	max-width: 80%;
}

.posts-nav a {
	display: block;
	margin-top: 10px;
	font-weight: 400;
}

.featured-widget .carousel-indicators {
  position: relative;
  width: 100%;
  margin: 0 0 15px;
  left: 0;
  bottom: 0;
  text-align: left;
}

.comments-area .reply a {
	padding: 4px 8px 4px 0;
	color: #aaa;
	transition: linear 0.1s all;
}

.comment-meta a:hover, .comment-meta a:focus {
	text-decoration: none;
}

.comments-area .reply a:hover, .comments-area .reply a:focus {
	text-decoration: none;
	padding-left: 15px;
}

.comment-list {
	list-style: none;
	margin: 0 0 48px 0;
}

.comment-body {
	margin-bottom: 20px;
}

.comment-body > br {
	display: none;
}

.comment-author {
	position: relative;
	float: left;
	line-height: 2;
}

.comment-awaiting-moderation {
	display: block;
	text-align: right;
	line-height: 2;
}

.comment-meta {
	margin-bottom: 15px;
	padding-bottom: 5px;
	text-align: right;
	line-height: 2;
	border-bottom: 1px solid #e7e7e7;
}

.comment-list .reply,
.comment-meta {
	font-size: 12px;
	color: #aaa;
	line-height: 2;
	text-transform: uppercase;
}

.comment-author .fn {
	color: #000;
}

.comment-list .trackback a,
.comment-list .pingback a,
.comment-metadata a {
	color: #767676;
}

.comment-author a:hover,
.comment-list .pingback a:hover,
.comment-list .trackback a:hover,
.comment-metadata a:hover {
	color: #41a62a;
}

.comment-list article,
.comment-list .pingback,
.comment-list .trackback {
	border-top: 1px solid rgba(0, 0, 0, 0.1);
	margin-bottom: 24px;
	padding-top: 24px;
}

.comment-list > li:first-child > article,
.comment-list > .pingback:first-child,
.comment-list > .trackback:first-child {
	border-top: 0;
}

#content-container .comment-author .avatar {
	position: absolute;
	padding: 2px;
	height: 18px;
	width: 18px;
	top: 2px;
	left: 0;
	border: 1px solid rgba(0, 0, 0, 0.1);
	box-shadow: none;
}

.bypostauthor > article .fn:before {
	font-family: FontAwesome;
	content: "\f005";
	margin: 0 2px 0 -2px;
	position: relative;
	top: -1px;
}

.says {
	display: none;
}

.comment-author,
.comment-awaiting-moderation,
.comment-content
{
	padding-left: 30px;
}

.comment-edit-link {
	margin-left: 10px;
}

.comment-edit-link:before {
	font-family: FontAwesome;
	content: "\f040";
	margin-right: 5px;
}

.comment-reply-link:before,
.comment-reply-login:before {
	font-family: FontAwesome;
	content: "\f112";
	margin-right: 5px;
}

.comment-content {
	-webkit-hyphens: auto;
	-moz-hyphens:    auto;
	-ms-hyphens:     auto;
	hyphens:         auto;
	word-wrap: break-word;
}

.comment-content ul,
.comment-content ol {
	margin: 0 0 24px 22px;
}

.comment-content li > ul,
.comment-content li > ol {
	margin-bottom: 0;
}

.comment-content > :last-child {
	margin-bottom: 0;
}

.comment-list .children {
	list-style: none;
/*	margin-left: 15px;*/
padding-left: 15px;
margin-left: 0;
border-left: 3px solid #e7e7e7;
}

.comment-respond {
	margin-bottom: 24px;
	padding: 0;
}

.comment .comment-respond {
	margin-top: 24px;
}

.comment-notes,
.comment-awaiting-moderation,
.logged-in-as,
.no-comments,
.form-allowed-tags,
.form-allowed-tags code {
	color: #767676;
}

.comment-notes,
.comment-awaiting-moderation,
.logged-in-as {
	font-size: 14px;
	line-height: 1.7142857142;
}

.no-comments {
	font-size: 16px;
	font-weight: 900;
	line-height: 1.5;
	margin-top: 24px;
	text-transform: uppercase;
}

.comment-form label {
	display: block;
}

.comment-form input[type="text"],
.comment-form input[type="email"],
.comment-form input[type="url"] {
	width: 100%;
}

.form-allowed-tags,
.form-allowed-tags code {
	font-size: 12px;
	line-height: 1.5;
}

.required {
	color: #c0392b;
}

.comment-reply-title small a {
	color: #2b2b2b;
	float: right;
	width: 24px;
	height: 24px;
	top: 10px;
	overflow: hidden;
	color: #aaa;
}

.comment-reply-title small a:before {
	font-family: FontAwesome;
	content: "\f057";
	font-size: 24px;
	margin-right: 40px;
}

.comment-navigation {
	font-size: 12px;
	line-height: 2;
	margin-bottom: 48px;
	text-transform: uppercase;
}

.comment-navigation .nav-next,
.comment-navigation .nav-previous {
	display: inline-block;
}

.comment-navigation .nav-previous a {
	margin-right: 10px;
}

#comment-nav-above {
	margin-top: 36px;
	margin-bottom: 0;
}


/*
TEAM
------------------------------------------------------
*/

.team-grid a {
	text-decoration: none;
}

.team-grid a .team-name {
	font-weight: 400;
	color: #888;
}

.team-grid a:hover .team-name,
.team-grid a:focus .team-name,
.team-grid a:active .team-name {
	color: #701471;
}

.team-member .contact-details p {
	margin: 0;
	padding: 5px 0;
	border-top: 1px solid #e7e7e7;
}

.team-member .contact-details p:last-child {
	border-bottom: 1px solid #e7e7e7;
}



/*
THEMED SECTIONS
------------------------------------------------------
*/

body.services a:hover,
body.services a:focus,
body.services a:active,
body.services h1,
body.services h2,
body.services h3,
body.services h4,
body.services .text-themed {
	color: #df7a1c;
}

body.about-us a:hover,
body.about-us a:focus,
body.about-us a:active,
body.about-us h1,
body.about-us h2,
body.about-us h3,
body.about-us h4,
body.about-us .text-themed {
	color: #701471;
}

body.blog a:hover,
body.blog a:focus,
body.blog a:active,
body.blog h1,
body.blog h2,
body.blog h3,
body.blog h4,
body.blog .text-themed {
	color: #009390;
}

body.jobs a:hover,
body.jobs a:focus,
body.jobs a:active,
body.jobs h1,
body.jobs h2,
body.jobs h3,
body.jobs h4,
body.jobs .text-themed {
	color: #111;
}


body.services .bg-themed {
	background-color: #df7a1c;
}

body.services .bg-themed:hover,
body.services .bg-themed:focus,
body.services .bg-themed:active {
  background-color: #C7670E;
}

body.about-us .bg-themed {
	background-color: #701471;
}

body.about-us .bg-themed:hover,
body.about-us .bg-themed:focus,
body.about-us .bg-themed:active {
  background-color: #5B015C;
}

body.blog .bg-themed {
	background-color: #009390;
}

body.blog .bg-themed:hover,
body.blog .bg-themed:focus,
body.blog .bg-themed:active {
  background-color: #007E7B;
}

body.jobs .bg-themed {
	background-color: #111;
}



/* SHORTCODES */

.hotjobs-widget {
	margin-bottom: -4px;
	margin-left: -2px;
}

/* SHORTCODE ACCORDIONS */

.accordion > br {
	display: none; /* Prevent auto breaks from WP */
}

.accordion {
	margin: 0 0 30px 0;
	padding: 0;
	list-style: none;
}

.accordion > li {
	margin-bottom: -5px !important;
}

.accordion > li:active {
	border: none;
}

.accordion h3  {
	margin: 0 !important;
}

.accordion h3 > a {
	position: relative;
	display: block;
	color: #888;
}

.accordion h3 > a:after {
	content: " ";
	position: absolute;
	top: 60%;
	right: 0;
	width: 20px;
	height: 10px;
	background: url('https://www.rwa.co.nz/images/sprites.png') -20px 0;
}

.accordion .subheading {
	margin-top: 0 !important;
}

.services .active-panel h3 > a {
	color: #df7a1c;
}

.services .active-panel h3 > a:after, .services h3 > a:hover:after {
	background-position: -20px -20px;
}

.about-us .active-panel h3 > a {
	color: #701471;
}

.about-us .active-panel h3 > a:after, .about-us h3 > a:hover:after {
	background-position: -20px -40px;
}

.blog .active-panel h3 > a {
	color: #009390;
}

.blog .active-panel h3 > a:after, .blog h3 > a:hover:after {
	background-position: -20px -60px;
}

.panel-content p:first-child {
	margin-top: 0 !important;
}

.accordion ul li {
	list-style-type: disc;
}

.panel-detail {
	display: block;
	padding: 5px 0;
	border-bottom: 1px solid #e7e7e7;
}


/*
SIDEBAR & WIDGETS
======================================================
*/

.sidebar {
	margin-right: -10px;
	padding-bottom: 80px;
	background: url('https://www.rwa.co.nz/images/sidebar-fade.png') right top repeat-y;
}

.sidebar-inner {
	padding: 15px 20px 0 0;
	min-height: 200px;
	background: url('https://www.rwa.co.nz/images/sidebar-fade-top.png') right top no-repeat;
}

.sidebar-inner:after {
	content: "";
	position: absolute;
	bottom: -80px;
	right: 0;
	width: 220px;
	height: 80px;
	background: url('https://www.rwa.co.nz/images/sidebar-fade-bottom.png') right bottom no-repeat;
}




/*
FOOTER
======================================================
*/

.footer:before {
	content: " ";
	position: absolute;
	top: -100px;
	left: 0;
	width: 100%;
	height: 100px;
	background: url('https://www.rwa.co.nz/images/content-bg-stripes-fade.png') center bottom no-repeat;
}

.footer-text {
	float: right;
	text-align: right;
	line-height: 1.7;
	max-width: 700px;
	/*max-height: 170px;*/
}

.footer a {
	color: #888 !important;
}

.footer a:hover,
.footer a:focus,
.footer a:active {
	color: #fff !important;
	text-decoration: none;
}

footer.rwa-awards {
	padding-bottom: 70px;
}

footer.rwa-awards h2 {
	margin-bottom: 50px;
	padding-top: 50px;
	color: #888;
	border-top: 1px solid #e7e7e7;
}

footer.rwa-awards img.award {
	margin-bottom: 50px;
	width: auto;
	height: auto;
	max-width: 100%;
	max-height: 120px;
}

.footer .site-name {
	font-size: 20px;
}

.footer .site-author {
	display: block;
	font-size: 12px;
}

body.sticky-footer #wrapper {
	margin-bottom: -230px !important;
}

body.sticky-footer .footer {
	padding: 0 !important;
	height: auto !important;
}

body.sticky-footer .footer-push {
	height: 230px !important;
}

body.sticky-footer #footer-inner {
	/*height: 220px;*/
	height: 260px;
}

.site-author {
	font-size: 13px;
}

.site-author a, .site-author a:hover, .site-author a:focus, .site-author a:active, .site-author a:visited {
	text-decoration: none;
	color: inherit;
}

.mc-popup {
	position: fixed;
	bottom: -350px;
	right: 0;
	padding: 0 15px;
	width: 400px;
	z-index: 9999;
}

.mc-popup-box {
	float: right;
	margin-bottom: -2px;
	padding: 20px;
	width: 100%;
	background-color: #e4e4e4;
	border: 1px solid #fff;
	-webkit-box-shadow: 0 2px 5px rgba(0,0,0,0.5);
	-moz-box-shadow: 0 2px 5px rgba(0,0,0,0.5);
	box-shadow: 0 2px 5px rgba(0,0,0,0.5);
}


/*
OO & UTILITY STYLES
======================================================
*/

.block {
	display: block;
}

.static {
	position: static;
}

.z-top {
	z-index: 1000;
}

.nofloat {
	float: none;
}

.clear-left {
	clear: left;
}

.clear-right {
	clear: right;
}

.clear-both {
	clear: both;
}

.bg-white {
	background-color: #fff;
}

.bg-grey {
	background-color: #222;
}

.bg-grey3 {
	background-color: #e7e7e7;
}

.bg-black {
	background-color: #000;
}

.bg-orange {
	background-color: #df7a1c;
}

.bg-orange-fade {
	background-color: #F4DECA;
	border-color: #df7a1c;
}

.bg-purple {
	background-color: #701471;
}

.bg-purple-fade {
	background-color: #E4D9E4;
	border-color: #701471;
}

.bg-teal {
	background-color: #009390;
}

.bg-teal-fade {
	background-color: #CBE2E2;
	border-color: #009390;
}

.text-white {
	color: #fff !important;
}

.text-black {
	color: #000 !important;
}

.text-orange {
	color: #df7a1c !important;
}

.text-purple {
	color: #701471 !important;
}

.text-teal {
	color: #009390 !important;
}

.box-shadow {
	-webkit-box-shadow: 0 0 2px rgba(0,0,0,0.15);
	-moz-box-shadow: 0 0 2px rgba(0,0,0,0.15);
	box-shadow: 0 0 2px rgba(0,0,0,0.15);
}

.fw {
	width: 100% !important;
}

.pbox {
	padding: 20px 20px 10px;
}

.pbox-sm {
	padding: 10px 15px 2px;
}

.line-top {
	border-top: 1px solid #e7e7e7;
}

.visible-xxs { /* Override in media query */
	display: none;
}



/*
RESPONSIVE / MEDIA QUERIES
======================================================
*/

@media all and (min-width: 1200px) { /* LG ONLY */
	.container {
		width: 1060px;
	}
}

@media all and (max-width: 1199px) { /* XS / SM / MD */

}

@media all and (min-width: 768px) { /* SM UP */
	.page-content:not(.fw),
	.posts-content:not(.fw) {
		padding-left: 20px;
	}

	ul.sub-menu {
		display: none;
	}

	.blog ul.sub-menu {
		display: block;
	}

	.sidebar nav li.sep-above {
		margin-top: 15px;
		padding-top: 15px;
		border-top: 1px solid #e7e7e7;
	}
}

@media all and (min-width: 768px) and (max-width: 992px) { /* SM ONLY */
	section.blog-posts .post-thumbnail {
		max-width: none;
		width: 100%;
	}
}

@media all and (max-width: 992px) { /* XS / SM */

}

@media all and (max-width: 767px) { /* XS */
	#header-inner,
	.home #header-inner {
		height: auto;
		text-align: center;
	}

	.header .logo {
		margin-top: 25px;
		max-width: 80%;
	}

	.header .contact-links {
		margin: 25px 0;
		text-align: center;
	}

	.contact-links .icon {
		width: 28px;
		height: 28px;
		line-height: 26px;
		background-color: #ccc;
	}

	#home-banner,
	.home .header nav ul {
		height: auto;
		text-align: center;
	}

	#home-banner {
		padding: 40px 0 20px;
	}

	.home .header nav li {
		display: inline-block;
		float: none;
		margin-bottom: 20px;
		width: 48%;
		max-width: 280px;
	}

	.home .header nav a {
		line-height: 40px !important;
		background-position: center 40px !important;
	}

	.home .client-logos .logo {
		max-width: 100%;
	}

	.page-icon {
		width: 80px;
		height: auto;
	}

	.post-sharing {
		display: block;
		float: none;
	}

	.sidebar, .sidebar-inner {
		margin: 0;
		padding: 0;
		min-height: 0;
		background: transparent;
	}

	.sidebar-inner:after {
		content: none;
	}

	body.sticky-footer #footer-inner {
		height: auto;
	}

	.footer-text {
		margin-top: 30px;
		float: none;
		max-height: none;
		text-align: left;
	}
	footer.rwa-awards img.award {
		max-width: 200px;
	}
}

@media all and (max-width: 460px) { /* Small Mobiles */
	#home-banner {
		padding: 0;
	}

	.home .header nav {
		margin: 0 -15px;
	}

	.home .header nav ul {
		margin: 0;
	}

	.home .header nav li {
		margin: 0;
		padding: 0;
		float: left;
		width: 50%;
	}

	.home .header nav a {
		padding-top: 90px !important;
		height: 140px !important;
		font-size: 21px !important;
		background-position: center 25px !important;
	}

	.home .client-logos .logo {
		margin-bottom: 20px;
		max-width: 60%;
	}

	.page-icon {
		margin-left: 0;
		float: none;
		width: 65px;
	}

	.blog-post .post-content img {
		width: 100%;
	}

	.xxs-fw {
		width: 100% !important;
	}

	.visible-xxs {
		display: block !important;
	}

	.hidden-xxs {
		display: none !important;
	}
}



/*
FIXES
======================================================
*/

.fa {
	line-height: inherit;
}

.sc-column {
	margin-top: 10px;
	z-index: 100;
}

.sc-column-clear {
	z-index: 0;
}

.row-clear {
	z-index: -1;
}

.frm_style_formidable-style.with_frm_style .frm-show-form .frm_section_heading h3 {
	border-top: 1px solid #e7e7e7;
}

footer .mc4wp-form {
	margin-bottom: 0 !important;
}

.mc4wp-form label {
	font-size: 0.9em;
}

.mc4wp-form input {
	padding: 2px 6px;
}

.mc4wp-form button,
.mc4wp-form input[type=button],
.mc4wp-form input[type=submit] {
	padding: 0 15px;
	color: #fff;
	line-height: 30px;
	border: none;
	background-color: #009390;
}

.mc4wp-form button:hover,
.mc4wp-form button:focus,
.mc4wp-form button:active,
.mc4wp-form input[type=button]:hover,
.mc4wp-form input[type=button]:focus,
.mc4wp-form input[type=button]:active,
.mc4wp-form input[type=submit]:hover,
.mc4wp-form input[type=submit]:focus,
.mc4wp-form input[type=submit]:active {
	background-color: #007E7B;
}

.btn {
	white-space: normal;
}


/*====== blog sidebar margin fix =======*/

.sidebar .mc4wp-form {
margin-bottom: -23px !important;
}

#frm_form_10_container{
max-width: 100%;
width: 100%;
}
.sub_pos{
width: 30% !important;
}

.videoWrapper {
position: relative;
padding-bottom: 56.25%;
height: 0;
overflow: hidden;
max-width: 100%;
margin-bottom: 8px;
}

.videoWrapper iframe, .videoWrapper object, .videoWrapper embed {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}

.services-text {
padding-bottom: 40px;
color: #fff !important;
font-family: Open Sans;
font-size: 24px;
font-weight: 300 !important;
text-align: center;
display: block;
}

.services-text:hover {
color: #fff !important;
text-decoration: none;
}

.icon-link, .icon-link:hover {
text-decoration: none;
}

.services-icon {
width: 40%;
padding: 40px 0 20px 0 !important;
display: block !important;
margin: 0 auto;
background: none !important;
border: none !important;
box-shadow: none !important;
}

.res-text {
padding-bottom: 25px;
color: #fff !important;
font-family: Open Sans;
font-size: 18px;
font-weight: 300 !important;
text-align: center;
display: block;
}

.res-text:hover {
color: #fff !important;
}

.res-icon {
width: 40%;
padding: 25px 0 12px 0 !important;
display: block !important;
margin: 0 auto;
background: none !important;
border: none !important;
box-shadow: none !important;
}

.careers-text {
padding-bottom: 25px;
color: #fff !important;
font-family: Open Sans;
font-size: 18px;
font-weight: 300 !important;
text-align: center;
display: block;
}

.careers-text:hover {
color: #fff !important;
}

.careers-icon {
display: block !important;
padding: 0 !important;
margin: 0 auto;
background: none !important;
border: none !important;
box-shadow: none !important;
}